@font-face {
    font-family: besley;
    src: url('fonts/Besley-VariableFont_wght.ttf');
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family: besley;
    src: url('fonts/Besley-Italic-VariableFont_wght.ttf');
    font-weight:normal;
    font-style: italic;
}

@font-face {
    font-family: golos;
    src: url('fonts/GolosText-VariableFont_wght.ttf');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: josafronde;
    src: url('fonts/Josafronde-Regular.otf');
    font-weight:normal;
    font-style:italic;
}
@font-face {
    font-family: minion;
    src: url('fonts/MinionPro-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: minion;
    src: url('fonts/MinionVariableConcept-Italic.otf');
    font-weight: normal;
    font-style: italic;
}